@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@900&display=swap');

body{
    
    font-family: 'Roboto', sans-serif;
    background-color: white;
    color: black;
}

.homeContainer{
    padding: 120px 90px 0px 75px;
    
    
}
.letraPrincipal{
   font-size: 140.025px;
   line-height: 0.90em;
   letter-spacing: -0.09em;
}

.contenedorAbout{

    margin-top: 100px;
    
}

.señales{
    font-size: 20px;
    letter-spacing: 0.03em;
    z-index: 999999;
    width: 200px;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
}

.señales2{
    font-size: 20px;
    position: absolute;
    width: 100%;
    margin: 0;
    padding: 0;
    right: 90px;
    display: block;
    text-align: right;
    letter-spacing: -0.03em;
    z-index: 2;
    line-height: 0.80em;
    font-weight: normal;
    transform: rotate(-20deg);
    -webkit-transform: rotate(-20deg);
}
.imagen{
    height: 400px; 
}

.prueba{
    font-size: 80px;
    position: absolute;
    width: 100%;
    margin: 0;
    padding: 0;
    right: 20px;
    display: block;
    text-align: right;
    letter-spacing: -0.03em;
    z-index: 2;
    font-weight: normal;
  
}